Subject: Re: [EDUC] europeana pour aider à trouver des ressources libres pour les REL
From: Éric Seigne <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jun 2014 11:40:21 +0200
List-Id: <educ.april.org>

Bonjour,
et sinon - excusez moi pour être lourd et le rappeller à chaque fois - 
il y a l'initiative du projet abuledu qui propose 
http://data.abuledu.org ... tout le monde peut contribuer, deux serveurs 
mirroir sont déjà hébergés par abul, framasoft et si d'autres le 
souhaitent c'est ouvert et possible.

un plugin pour sankoré est en cours de dev

un plugin pour libreoffice/openoffice est en cours de dev

c'est normalisé (norme scolomfr), propre, formaté ... duplicable

bref ... yaka

je vous invite vraiment à prendre du temps à lire tout ce qui est publié 
sur http://data.abuledu.org (baladez vous dans les menus), si le contenu 
vous semble inadapté à vos besoins dites le ... on approche les 20k REL 
vraiment libres ... (j'ai pas encore lancé la synchro entre l'entrepôt 
et le frontend web) ...

a+
Éric

Le 18/06/2014 23:39, Ghislain Fabre a écrit :
> Bonsoir à tous,
>
> Je viens à l'instant de découvrir europeana, ce retour en intéressera 
> peut-être certains d'entre vous.
>
> Pour concevoir des cours avec des ressources multimédias, trouver 
> facilement des ressources libres me semble assez difficile, à 
> l'exception de passer par Wikipedia / wikicommons. La grande majorité 
> des sites ne respectant pas ou qu'en partie les licences libres. On 
> trouve par exemple des sites indiquant que les contenus sont sous 
> licences CC-BY, alors qu'ils contiennent des oeuvres non compatibles 
> avec cette licence (ex. une chanson de Stromae dans une REL indiquée 
> sous licence CC-BY).
>
> La modération et vérification des ressources est chose bien ardue et 
> chronophage, que donc seuls de rares sites réalisent, avec des process 
> strictes, garantissant une réelle possible réutilisation.
>
> On dirait bien que europeana en fait partie.
>
>
>
> Pour commencer les points négatifs :
> - vous serez peut-être déçus de voir que la traduction automatique est 
> réalisée par Microsoft...
> - Me mettant dans la peau d'un formateur de français langue étrangère 
> souhaitant trouver des images sous licence libres pour illustrer un 
> cours sur les légumes, je n'ai pas trop trouvé d'images actuelles de 
> marché, d'oignons, ect., les ressources sont plutôt anciennes. 
> Wikicommons en donne beaucoup plus.
>
> Les points positifs :
> - ça l'air carré, ce n'est pas apparemment n'importe qui qui peut 
> mettre n'importe quoi en choisissant par erreur une licence libre, la 
> paternité, provenance, etc. ça l'air bien renseigné, on dirait qu'on 
> peut utiliser les yeux fermés (à condition bien sur d'avoir choisi les 
> bonnes licences).
> - les filtres ! excellents, super utiles pour l'enseignant, on peut 
> choisir la localisation, l'année, la langue de description, mettre des 
> mots clés bien sûrs, le type de média et bien heureusement les licences ;
> - là c'est vraiment bien joué, le bouton utiliser cette ressource sur 
> wikipedia, qui nous sort de façon super carrée les bonnes infos pour 
> facilement intégrer cette ressource sur wikicommons. Ce projet va 
> grandement améliorer le nombre de ressources ajoutables facilement sur 
> wikicommons, sauf si déjà des robots réalisés par les équipes de 
> wikicommons l'ont déjà fait et tout y a déjà été intégré (à moins que 
> cela ait été l'inverse qui a été fait, mais je ne pense pas).
> - la quantité de ressources : il y a pas mal de ressources !
>
> Voilà un exemple pour trouver des images sous licences libres (PD, 
> CC-BY, CC-BY-SA, CC0)
>
> http://www.europeana.eu/portal/search.html?query=*%3A*&rows=24&qf=RIGHTS%3Ahttp%3A%2F%2Fcreativecommons.org%2Fpublicdomain%2Fmark%2F1.0%2F*&qf=RIGHTS%3Ahttp%3A%2F%2Fcreativecommons.org%2Flicenses%2Fby%2F*&qf=RIGHTS%3Ahttp%3A%2F%2Fcreativecommons.org%2Fpublicdomain%2Fzero%2F1.0%2F*&qf=TYPE%3AIMAGE&qf=RIGHTS%3Ahttp%3A%2F%2Fcreativecommons.org%2Flicenses%2Fby-sa%2F* 
>
>
> En regardant dans les filtres des sources, on verra que ce sont 
> surtout des musées, bibliothèques, projets de documentation...
>
> Qui devrait aimer ?
> À mon avis, les profs d'histoires-géo devraient se régaler, je n'ai 
> pas testé les fichiers audio, peut-être que les profs de musiques 
> apprécieront.
>
> Vous connaissiez peut-être déjà, mais qu'en pensez-vous ? Voyez-vous 
> d'autres types d'enseignants qui apprécieront ce moteur de recherche 
> pour réaliser des REL?
>
> Ghislain

-- 
         -- ABULEDU - Distribution Linux pour les écoles --
       -- NouvaLinux - Distribution Linux pour les TPE/PME --

Éric Seigne - Directeur                    | [email-masked]
RyXéo SARL                                 | http://www.ryxeo.com
21 avenue M. et E. Dulout                  | tel +33 (0)5 35 540 118
33600 Pessac - FRANCE                      | fax +33 (0)9 56 606 607

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ